fieldLayouts:
  855b369f-4192-4275-9624-9f5ca5725b19:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 1de2bcf7-6ded-43af-bc3d-defe8210300e # Slider
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3f5ec796-630d-49d2-9781-86c83f4fe938 # Intro Text
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3e84d4b8-bb94-4580-9f7f-2800b6874130 # Inhalt
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Home
        sortOrder: 1
      -
        elements:
          -
            fieldUid: d61fa729-e2f9-4b4f-94e0-f29f8869196a # META Image
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35 # META Titel
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bd0132f5-40c7-4488-8b29-8a25cb959e1b # META Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4935fb6e-977d-4efc-adf5-e242b2eb5149 # META Keywords
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Meta
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 18cb293e-6e96-4193-b0fb-25f06977d015 # Nicht in der Navigation anzeigen?
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e6efbc7f-1ac8-4bfc-a30c-fbe64846d358 # Kein Untermenu
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Admin
        sortOrder: 3
handle: home
hasTitleField: true
name: Home
section: d35defd8-b542-45a5-845c-9144a55d5b61 # Seiten
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
